windows local live, requires outlook 2003?

  athenrye 17:40 02 Jul 06
Locked

im trying to download windows local live, the process stops and i get this message
"requires the US english version of microsoft outlook 2003 or microsoft outlook 2002 from offcie XP, the wizard could not find eihter etc etc"

i seem only to have oulook from 2000, although the comuters only a couple of years old....

ive looked in windows download centre and can find eihter of these to download or update
anybody have any ideas to get round this?
will

  ade.h 22:40 02 Jul 06

If that's actually what it needs, then you are going to have to go buy Office XP or Office 11 if you really want to use Local Live. You're not going to find a legitimate free download of a premium product, though.....

  athenrye 19:17 03 Jul 06

cheers, great stuff
will

This thread is now locked and can not be replied to.

Surface Pro (2017) vs Surface Pro 4

20 groundbreaking 3D animation techniques

How to mine Bitcoin on Mac